.logo {
  width: 120px;
  height: 31px;
  background: rgba(255, 255, 255, 0.2);
  margin: 16px 28px 16px 0;
  float: left;
}

.site-layout-background {
  background: #fff;
}

html {
  overflow: hidden;
}

.panel {
  background: #fff;
  box-shadow: 0 2px 8px #e3e3e4;
  padding: 24px;
  margin: 0px;
  min-height: 140px;
  border-radius: 4px;
  border: 1px solid #f0f0f0
}

div section .ant-layout {
  height: 100vh;
}

.elevation {
  box-shadow: 0px 0px 8px rgb(0, 0, 0, 0.3);
}

.ant-layout-header {
  display: flex;
  align-items: center;
  background-color: #fff !important;
  border-bottom: solid #e5e5e5 1px;
  /* box-shadow: 10px 5px 5px red; */
}

.ns-logo {
  height: 50%;
  margin-right: 10px;
}

.hero-container {
  display: flex;
  padding-bottom: 3rem;
  /* background-color: red; */
  justify-content: center;
}

.hero-wrapper {
  display: flex;
  flex-direction: column;
}

.hero-header {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
}
.hero-title {
  font-size: 32px;
  margin-left: 16px;
}

.hero-subtitle {
  font-size: 18px;
}

.hero-logo {
  height: 5em;
}

.ant-page-header {
  padding: 0 !important;
}

.ant-layout-header {
  box-shadow: 0px 0px 10px #00000025;
  z-index: 100;
}

.ns-motor {
  max-width: 350px;
  margin: 20px;
}

.ns-motor-container {
  display: flex;
  justify-content: center;
}

.speedGauge-container {
  display: flex;
  justify-content: center;
}

.torqueBullet-container {
  display: flex;
  justify-content: center;
}
.SidebarLogo {
  text-align: center;
  padding: 12px 0px;
  font-weight: 700;
  user-select: none;
  margin-top: 5px;
  margin-bottom: 6px;
}

.SidebarLogo-image {
  width: 31px;
  margin-right: 12px;
}

.content-wrapper {
  margin: 24px;
}

.ant-descriptions-item-content .edit-param {
  opacity: 0;
  transition: 0.25s;
}

.ant-descriptions-item-content:hover .edit-param {
  opacity: 0.5;
  transition: 0.25s;
}

.ant-descriptions-item-content:hover .edit-param:hover {
  opacity: 1;
  color: #096dd9;
  transition: 0.25s;
}

.item {
  width: 56%;
  overflow: visible;
  stroke: rgb(0, 0, 0);
  stroke-width: 2;
  stroke-linejoin: round;
  stroke-linecap: round;
}

.ant-descriptions-item-content.description-item-content-right-align {
  text-align: right;
  min-width: 100px !important;
}

.item-hover {
  display: flex !important;
  justify-content: space-between !important;
  align-items: baseline !important;
}

.ant-page-header {
  margin-bottom: 12px !important;
}

.ant-page-header-heading-title {
  font-size: 16px !important;
  text-transform: uppercase !important;
}